/* override some restrictions set in site-wide style 2011_screen.css */

.mH b {
    border: none;
    margin: 10px 0;
}

.contpart img {
    max-width: none;
}

p.bc {
    /* padding: 10px 0px; */
}

td.pagefunc {
    padding: auto 0 !important;
	font-size: 1em;
    padding: 0.8em;
	text-align: right;
	width: auto;
}

td.pagefunc a {
    text-decoration: underline;
    color: #1478B7;
}

td.mT {
    padding: 0;
    margin: 0;
}

/* Styles defined for the branding project */

h1, h2, h3, .blue_text {
    color: rgb(75, 146, 216);
}

h1 {
    margin-top: 120px;
}

h1.big {
    font: 36px/42px Arial;
}

h1.normal {
    font: 24px/28px Arial;
}

h2 {
    font: 22px Arial;
}

h3, .big_font {
    font: 16px Arial;
}

h4 {
    font: bold 13px/20px Arial;
    color: black;
    margin-bottom: 0;
}

p {
    font: 13px/18px Arial;
    color: rgb(128, 128, 128);
    line-height: 24px;
}

.big_font {
    line-height: 24px;
}

div.header_image {
    position: relative;
    height: 360px;
    width: 763px;
	margin-top: -30px;
}

div.header_image img {
    position: absolute;
    left: 0;
    top: 0;
}

div.header_image .text_over_image {
    background: white;
    margin: 0px auto;
    padding: 15px;
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 100;
}

div.header_image h1 {
    margin: 0;
}

#content_box {
    padding: 40px 20px 0;
}

#two_columns {
  width: 723px;
  margin-left: auto;
  margin-right: auto;
}  

#left_column {
    float: left;
    width: 535px;
    margin-right: 20px;
}

#right_column {
    float: right;
    width: 168px;
}

div.nav_box {
    background-color: rgb(238, 238, 238);
    font-weight: bold;
    padding: 1px 15px;
}

div.nav_box ul {
    list-style: none;
    padding: 0;
}

div.nav_box li {
    margin: 1ex 0;
}

div.nav_box li a:not(.default_color) {
    color: gray;
}

div.expandable {
    cursor: pointer;
}

div.expandable .collapsed {
    cursor: auto;
}




table.programmes {
    border-collapse: separate;
    border-spacing: 0;
    width: 535px;
    z-index: 0;
}

table.programmes td {
    border: 2px solid rgb(75, 146, 216);
    font: bold 12px Arial;
    padding: 2ex;
    text-align: center;
}

table.pseudo-buttons td:not(:empty):hover,
table.pseudo-buttons td:not(:empty):hover * {
    background-color: rgb(75, 146, 216);
    color: white;
}

table.programmes tr td:empty { 
    border: none;
    cursor: default;
    padding: 0;
    width: 11px;
    height: 10px;
}

.hover {
    position: relative;
}

.tooltip {
    display: none;
    background-color: rgb(75, 146, 216);
    color: white;
    border-radius: 5px;
    padding: 1em;
    position: absolute;
    top: 60px;
    left: 60px;
    width: 64ch;
    text-align: justify;
}

.right {
    left: auto;
    right: 60px;
}

.top {
    top: auto;
    bottom: 60px;
}

table.programmes td:not(:empty):hover div.tooltip {
    display:block;
    opacity: 1;
    z-index: 100;
}

table.recruitment {
    border-collapse: collapse;
    width: 100%;
}

table.recruitment td {
    background-color: rgb(243, 243, 243);
    border: none;
    padding: 0 1em;
    vertical-align: top;
    width: 177 px;
    height: 93px;
}

table.recruitment button {
    background-color: none;
}

table.recruitment td:empty {
    background-color: white;
    padding: 0;
    width: 2px;
}

table.recruitment a {
    text-decoration: none;
}

table.recruitment a:active, 
table.recruitment a:focus {
    outline:none;
}

h2 img {
    vertical-align: middle;
}

p.collapsed {
    margin-left: 30px;
    padding-left: 2em;
}










p, .sparse_list > li {
    font: 13px/20px Arial;
}

p > small {
    font-size: 10px;
    line-height: 15px;
}

h2, h3 {
    font-weight: bold;
}

.expandable h2,
.collapsed h3 {
    margin: 0 auto;
}

hr {
    border: 1px solid rgb(235, 235, 235);
    border-collapse: collapse;
    margin: 20px 0;
}

#we_look_for {
    font: 24px/28px Arial;
}

ol.requirements {
    border-bottom: 2px solid rgb(235, 235, 235);
    color: rgb(152, 152, 152);
    list-style-type: none;
    margin-top: 30px;
    padding-left: 0;
}

ol.requirements:first-child {
    counter-reset: reqscounter;
}

ol.requirements > li {
    border-top: 2px solid rgb(235, 235, 235);
    counter-increment: reqscounter;
}

ol.requirements > li > span {
    display: table-cell;
    line-height: 21px;
    height: 70px;
    vertical-align: middle;
}

ol.requirements > li:before {
    color: rgb(20, 120, 183);
    content: counter(reqscounter) "\2003";
    display: table-cell;
    font-size: 250%;
    height: 70px;
    width: 1em;
    vertical-align: middle;
}

.expandable > h2,
.expandable > h3 {
    border: 1px solid rgb(235, 235, 235);
    margin-bottom: 30px;
    padding: 15px;
}

.plusbutton {
    float: right;
}

.collapsed {
    padding: 0 0 60px 15px;
}

.collapsed p:last-child {
    margin-bottom: 0;
}

table.cons_levels {
    border-collapse: collapse;
    border-spacing: 0;
}

table.cons_levels th {
    border-bottom: 1px solid black;
    font-size: 10px;
    padding: 0 1em 2ex 0;
    text-align: left;
}

table.cons_levels td {
    border-bottom: 1px solid rgb(235, 235, 235);
    font-size: 12px;
    padding: 2ex 0;
}

table.cons_levels td h3 {
    margin-bottom: 0;
}

ol.contract_reqs {
    font: 13px/24px Arial;
}






p, .sparse_list > li {
    font: 13px/20px Arial;
}

p > small {
    font-size: 10px;
    line-height: 15px;
}

h2, h3 {
    font-weight: bold;
}

.expandable h2,
.collapsed h3 {
    margin: 0 auto;
}

hr {
    border: 1px solid rgb(235, 235, 235);
    border-collapse: collapse;
    margin: 20px 0;
}

#we_look_for {
    font: 24px/28px Arial;
}

ol.requirements {
    border-bottom: 2px solid rgb(235, 235, 235);
    color: rgb(152, 152, 152);
    list-style-type: none;
    margin-top: 30px;
    padding-left: 0;
}

ol.requirements:first-child {
    counter-reset: reqscounter;
}

ol.requirements > li {
    border-top: 2px solid rgb(235, 235, 235);
    counter-increment: reqscounter;
}

ol.requirements > li > span {
    display: table-cell;
    line-height: 21px;
    height: 70px;
    vertical-align: middle;
}

ol.requirements > li:before {
    color: rgb(20, 120, 183);
    content: counter(reqscounter) "\2003";
    display: table-cell;
    font-size: 250%;
    height: 70px;
    width: 1em;
    vertical-align: middle;
}

.expandable > h2,
.expandable > h3 {
    border: 1px solid rgb(235, 235, 235);
    margin-bottom: 30px;
    padding: 15px;
}

.plusbutton {
    float: right;
}

.collapsed {
    padding: 0 0 60px 15px;
}

.collapsed p:last-child {
    margin-bottom: 0;
}

table.cons_levels {
    border-collapse: collapse;
    border-spacing: 0;
}

table.cons_levels th {
    border-bottom: 1px solid black;
    font-size: 10px;
    padding: 0 1em 2ex 0;
    text-align: left;
}

table.cons_levels td {
    border-bottom: 1px solid rgb(235, 235, 235);
    font-size: 12px;
    padding: 2ex 0;
}

table.cons_levels td h3 {
    margin-bottom: 0;
}

ol.contract_reqs {
    font: 13px/24px Arial;
}






#left_column {
    width: 505px;
}

#right_column {
    xed_width: 198px;
}

h1.testimonials {
    text-align: center;
}

hr.blue {
    border: none;
    border-top: 1px solid rgb(20, 120, 183);
    margin-bottom: 60px;
}

div.carousel {
    margin-bottom: 40px;
    width: 723px;
}

div.slider {
    cursor: pointer;
}

div.column {
    float: left;
}

div.viewport {
    overflow: hidden;
    margin: 0 20px 0 30px;
    width: 623px;
}

div#content_band {
    left: 0px;
    position: relative;
    width: 1600px;
}

div.intern {
    margin-right: 25px; 
    width: 191px;
}

div.intern > p.small {
    font: 11px/20px arial;
}

div.three_column_ul > div {
    float: left;
    width: 33%;
}

div.three_column_ul ul {
    margin-top: 0;
    padding-left: 1em;
}

ol.other_criteria {
    list-style-type: none;
    padding-left: 1ex;
}

ol.other_criteria > li:before {
    color: rgb(20, 120, 183);
    content: counter(critscounter) ".\2003";
    font-size: 150%;
    font-weight: bold;
}

ol.other_criteria > li {
    border-bottom: 1px solid rgb(235, 235, 235);
    counter-increment: critscounter;
    margin: 20px auto;
    padding-bottom: 20px;
}

ol.other_criteria > li:last-child {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

div.roster_periods {
    padding: 0 2em;
}

div.roster_periods > p {
    border-top: 1px solid rgb(235, 235, 235);
    margin: 0;
    padding: 0.5ex 0;
}

div.roster_periods > p:last-child {
    border-bottom: 1px solid rgb(235, 235, 235);
}
